package com.qiuguo.iot.data.resp.system;
import com.qiuguo.iot.data.entity.system.SystemSameTalkEntity;
import lombok.Data;
import java.util.Date;
/**
* <p>
* </p>*同性词（同性词非语言中的同义词，而是指正反一词和同一个结果的词）返回类
* @author wulin
* @since 2023-09-28
*/

@Data
public class SystemSameTalkResp {
    public SystemSameTalkResp(){
    }
    public SystemSameTalkResp(SystemSameTalkEntity entity){
        id = entity.getId();
        createTime = entity.getCreateTime();
        modifyTime = entity.getModifyTime();
        name = entity.getName();
        remark = entity.getRemark();
    }

    //
    private Long id;
    //创建时间
    private Date createTime;
    //修改时间
    private Date modifyTime;
    //名称
    private String name;
    //备注说明
    private String remark;
}